
Redmine - Feature #5515

user select default issue query

2010-05-12 16:12 - Phillip Scholz

Status: Closed Start date: 2010-05-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

I would like to see a feature allowing users to choose which issue query they will see when visiting /projects/${projectid}/issues

They should be able to choose from global queries as well as self-created and default ones.

Related issues:

Related to Redmine - Feature #7360: Issue custom query: default query per ins... Closed 2011-01-18

History

#1 - 2015-04-14 15:23 - Go MAEDA

- Related to Feature #7360: Issue custom query: default query per instance, project and user added

#2 - 2017-12-07 08:09 - Ilya Prokazov

+1

#3 - 2018-04-12 11:50 - Yar n

+1

#4 - 2021-07-09 01:29 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

The default issue query feature will be available in Redmine 5.0.0 (#7360).

Default queries can be set at three levels: application, project, and user.
